@use "variables";

@mixin reset {
    margin: 0;
    padding: 0;
}

@mixin roboto-family {
    font-family: 'Roboto', sans-serif;
}

@mixin wrapper {
    max-width: 1140px;
    width: 100%;
    margin: 0 auto;
}